@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Poppins:wght@100;200;300;400;500;600;700&display=swap');

*{-webkit-text-size-adjust:none}
body{background:#fff;font-size:0.81em;font-family:var(--k-font)}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{font-family:var(--k-font)}

:root{--primary:#ff9001;--mainsize:1500px;--k-font:'Noto Sans KR'}

/* =========================== HEADER */
#sh_hd{position:relative;width:100%}

/* =========================== MAIN */
#sh_section{overflow:hidden;position:relative;font-size:16px;line-height:1.6;color:#666;font-family:var(--k-font)}
#sh_section *{letter-spacing:0;word-break:keep-all}

/* =========================== SNB */
#sh_aside{position:relative;width:var(--mainsize);margin:0 auto;z-index:25;font-family:var(--k-font)}

/* =========================== CONTAINER */
#sh_container{position:relative;width:100%;margin:0 auto}
#sh_content{overflow:hidden;position:relative;z-index:10;width:100%;max-width:var(--mainsize);min-height:550px;padding:70px 0;margin:0 auto;background:#fff}

#sh_ft{position:relative;padding:60px 50px 70px 50px;width:100%;font-size:15px;font-weight:400;color:rgba(255,255,255,0.6);background:#111;line-height:1.6;}
#sh_ft .ft_inner{width:100%;max-width:1400px;margin:0 auto;}
#sh_ft .sub{background:#f5f5f5}
#sh_ft .info{padding-bottom:26px;display:flex;align-items:center;justify-content:space-between;border-bottom:1px solid rgba(255,255,255,0.2)}
#sh_ft .info img{}
#sh_ft .info ul{display: flex; gap: 26px;}
#sh_ft .info ul li a{position:relative;padding:0 20px;color:rgba(255,255,255,0.4);cursor:pointer;transition:all .3s}
#sh_ft .info ul li a:after{position:absolute;content:'';right:0;top:50%;transform:translateY(-50%);width:1px;height:14px;background:rgba(255,255,255,0.2)}
#sh_ft .info ul li:last-child a{padding-right:0}
#sh_ft .info ul li:last-child a:after{display:none}
#sh_ft .info div{width:75%;margin-left:auto}
#sh_ft .copy{display:flex;margin-top:40px;justify-content:space-between;align-items:flex-end}
#sh_ft .copy div a{position:relative;padding:0 20px;font-size:14px;color:#777;transition:all .3s}
#sh_ft .copy div a:after{position:absolute;content:'';right:0;top:50%;transform:translateY(-50%);width:0px;height:14px;background:rgba(255,255,255,0.2)}
#sh_ft .copy div a+a{padding:0;margin-left:15px}
#sh_ft .copy div a+a:after{display:none}
#sh_ft .copy div+div{font-weight:300}

/* 반응형 하단 버튼 공통 */
#fix_tel{opacity:0;display:none;position:fixed;right:15px;bottom:110px;z-index:101;width:65px;height:65px;margin-right:-10px;border-radius:50%;font-size:30px;text-align:center;line-height:65px;color:#fff;background:var(--primary);box-shadow:5px 5px 5px rgba(0,0,0,.2);-webkit-transition:all .2s;transition:all .2s}
#fix_tel.active{opacity:1;margin-right:0}
#sh_ft_btns{display:none;padding:15px}
#sh_ft_btns .btns{overflow:hidden}
#sh_ft_btns .row2 a{width:50%}
#sh_ft_btns a{float:left;display:block;width:100%;height:55px;font-size:16px;line-height:55px;color:#fff;text-align:center;background:var(--primary);font-weight:700;font-family:'Noto Sans KR'}
#sh_ft_btns a.tel{font-size:18px;font-weight:700;letter-spacing:0;font-family:'Poppins'}
#sh_ft_btns a i{padding-right:5px;font-size:18px}
#sh_ft_btns a.kakao{font-weight:normal;color:#402325;background-color:#ffe500}

/* 반응형 [s] */
@media (max-width:1500px){
#sh_aside{width:100%}
}
@media (max-width:1380px){
footer .ft_inner{width:95%}
#sh_ft .info ul li a:hover{color:#fff}
#sh_ft .copy div a:hover{color:#fff}
}
@media (max-width:1024px){
#sh_ft{padding:60px 40px 120px 40px}
#sh_content{padding:60px 0}
#sh_aside{display:none}
#sh_section{font-size:15px}
footer{font-size:14px}
footer .ft_inner{padding:70px 0 30px}
footer .ft_inner .ft_adress{padding:25px 0 40px;font-size:14px;word-break:keep-all}
footer .ft_inner .ft_support{padding:20px 18px}
footer .ft_inner .ft_support:after{top:-158%;right:0px;width:235px;height:125px;background-position:center;background-size:cover}
footer .ft_inner .ft_support ul{gap:15px}
footer .ft_inner .ft_support ul li{gap:10px}
footer .ft_inner .ft_support ul li .txt{padding:0 15px;line-height:34px;word-break:keep-all}
footer .ft_inner .ft_support ul li .num{word-break:keep-all}
footer .ft_inner .ft_support ul li a img{width:28px;height:28px}
footer .ft_inner .ft_copy{padding:30px 0 0 0;font-size:14px}
}
@media (max-width:768px){
#sh_content{padding:40px 0}
footer .links{padding:16px 0}
footer .links ul{gap:35px}
footer .links ul a{font-size:15px}
footer .ft_inner{text-align:center;padding:50px 0 20px}
footer .ft_inner .ft_support:after{display:none}
footer .ft_inner .ft_support ul{flex-direction:column}
footer .ft_inner .ft_sns ul{display:none}
#sh_ft{font-size:14px;padding: 60px 20px 60px 20px;}
#sh_ft .info{padding-bottom:10px}
#sh_ft .info ul li a{padding:0 14px}
#sh_ft .info img{width:220px}
#sh_ft .copy{flex-direction:column;align-items:flex-start;margin-top:30px;row-gap:50px}
#sh_ft .copy div a{padding-left:0}

}
@media (max-width:600px){
#sh_ft{font-size:13px}
#sh_ft .info{flex-direction:column;padding-bottom:20px;row-gap:16px}
#sh_ft .copy div{width:100%;text-align:center}
}
@media (max-width:480px){
#sh_content{padding:30px 0}
footer{font-size:13px}
footer .links ul{gap:28px}
footer .links ul li:after{right:-16px}
footer .links ul a{font-size:14px}
footer .ft_inner .ft_support{padding:17px 15px}
footer .ft_inner .ft_support ul{gap:12px}
footer .ft_inner .ft_copy{padding-top:20px;font-size:13px}
#sh_section{font-size:14px}
#fix_tel{display:block}
#sh_ft_btns{display:block}
#sh_ft dl dt{font-size:16px}
#sh_ft{padding:50px 20px 100px 20px}    
#sh_ft .copy div+div a{font-size:13px}
}
@media (max-width:380px){
#sh_content{padding:20px 0}
#sh_section{font-size:13px}
footer .links ul{gap:20px}
footer .links ul a{font-size:13px}
footer .links ul li:after{right:-11px}
footer .ft_inner .ft_adress{padding:25px 0 35px;font-size:13px}
#sh_ft .info ul li a{padding:0 10px}
#sh_ft .info ul li:nth-child(1) a{padding-left:0}
}
/* 반응형 [e] */
